---
id: app-all-of-account
title: AppAllOfAccount
pagination_label: AppAllOfAccount
sidebar_label: AppAllOfAccount
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'AppAllOfAccount', 'AppAllOfAccount'] 
slug: /tools/sdk/python/v3/models/app-all-of-account
tags: ['SDK', 'Software Development Kit', 'AppAllOfAccount', 'AppAllOfAccount']
---

# AppAllOfAccount


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | The SailPoint generated unique ID | [optional] 
**account_id** | **str** | The account ID generated by the source | [optional] 
}

## Example

```python
from sailpoint.v3.models.app_all_of_account import AppAllOfAccount

app_all_of_account = AppAllOfAccount(
id='2c9180837dfe6949017e21f3d8cd6d49',
account_id='CN=Carol Adams,OU=Austin,OU=Americas,OU=Demo,DC=seri,DC=sailpointdemo,DC=com'
)

```
[[Back to top]](#) 

